package com.bjzc.bhzhgd.bean;



import android.os.Parcel;
import android.os.Parcelable;
import java.util.List;

/**
 * Created by HuangWenfei on 2022/6/16.
 */

public class ResultBeanQfSubmit {

    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean implements Parcelable {

        private String gdid;

        public String getGdid() {
            return gdid;
        }

        public void setGdid(String gdid) {
            this.gdid = gdid;
        }

        @Override
        public int describeContents() {
            return 0;
        }

        @Override
        public void writeToParcel(Parcel dest, int flags) {
            dest.writeString(this.gdid);
        }

        public DataBean() {
        }

        protected DataBean(Parcel in) {
            this.gdid = in.readString();
        }

        public static final Creator<DataBean> CREATOR = new Creator<DataBean>() {
            @Override
            public DataBean createFromParcel(Parcel source) {
                return new DataBean(source);
            }

            @Override
            public DataBean[] newArray(int size) {
                return new DataBean[size];
            }
        };
    }

}